uuid: 42f5818e-f934-415a-84a3-9b99a65c78e0
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: qZeHI5fZ9WQRKsfl8FMBwzk3puSsWCRtWKEZh04JJUo
formId: user_pass
captchaType: default
label: user_pass
